### Method

# Spelling TextBufferAdapter set_language

#### Declaration [src]

    void
    spelling_text_buffer_adapter_set_language (
      SpellingTextBufferAdapter* self,
      const char* language
    )

#### Description

No description available.

Sets property | `Spelling.TextBufferAdapter:language`

#### Parameters

`language`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.